Subject: Emacs manual suggestion

From: Alexander Summers <[email-masked]>
Date: Sat, 22 Aug 2020 03:38:51 -0400

In the preface to the Emacs manual, it is recommended that the reader first
access the tutorial with "C-h t". However, I'm not sure if the target
audience for that particular paragraph will know what that means -- that
is, to hold down Shift and h, release, and then type 't'. I am concerned
this instruction might confuse them.

Also, it seems the HTML version is missing this preface entirely. Why is
that the case?

Thanks,
Alexander Summers